{
  "id": 5496065,
  "name": "Ben Alpert, appellee, v. Augusta Matson, appellant",
  "name_abbreviation": "Alpert v. Matson",
  "decision_date": "1923-11-27",
  "docket_number": "Gen. No. 28,547",
  "first_page": "609",
  "last_page": "610",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 609"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 78,
    "char_count": 654,
    "ocr_confidence": 0.492,
    "sha256": "57e219142f6441f727881fc7899cf178fea658ce1c523558e5996e101ce911a8",
    "simhash": "1:3c41581cc59fde7b",
    "word_count": 102
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ben Alpert, appellee, v. Augusta Matson, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Nichols & Gernon, for appellant. Emory J. Smith, for appellee; Louis Salinger, of counsel."
    ],
    "corrections": "",
    "head_matter": "Ben Alpert, appellee, v. Augusta Matson, appellant.\nGen. No. 28,547.\nForcible detainer to recover possession of the second and third floors rented as hotel or rooming house, tenant holding over on expiration of lease, and action by subsequent lessee. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Henry M. Walker, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed November 27, 1923.\nNichols & Gernon, for appellant. Emory J. Smith, for appellee; Louis Salinger, of counsel."
  },
  "file_name": "0609-05",
  "first_page_order": 663,
  "last_page_order": 664
}
